## Name

DROP SET — Discard Slony-I replication set

## Synopsis

`DROP SET (options);`

## Description

Drop a set of tables from the Slony-I configuration. This automatically unsubscribes all nodes from the set and restores the original triggers and rules on all subscribers.

`ID = ival`

  ID of the set to be dropped.

`ORIGIN = ival`

  Current origin node of the set.

This uses schemadocdropset( integer ).

## Example

      DROP SET ( ID = 5,
                 ORIGIN = 2 );